<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%CALC_BONUS_BS_DETAIL}}".
 */
class CalcBonusBsDetail extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%CALC_BONUS_BS_DETAIL}}';
    }
}
